
Redmine - Feature #5194

Favor task/subtask relations in gantt chart

2010-03-26 03:24 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-03-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The display order of issues is based on the issue ids when viewing gantt chart.

I think it would be better to favor the parent/child relation between issues when viewing gantt chart.

Related issues:

Related to Redmine - Patch #5438: Patch repairing rendering of subtasks in ga... Closed 2010-05-04 2010-05-04

History

#1 - 2010-07-19 22:59 - Mischa The Evil

- Category set to Issues

#2 - 2010-07-20 13:57 - David Marín Carreño

+1

#3 - 2010-10-03 15:03 - Mischa The Evil

- Category changed from Issues to Gantt

#4 - 2010-10-10 01:08 - Jorge Sallum

+1

#5 - 2012-10-23 14:19 - Toshi MARUYAMA

- Status changed from New to Closed

Gantt was refactored in #6276.

So, this issue is obsolete.

#6 - 2012-10-23 14:54 - annapurna chandra

- Status changed from Closed to Reopened

- % Done changed from 0 to 50

#7 - 2012-10-23 15:05 - Toshi MARUYAMA

- Status changed from Reopened to Closed

- % Done changed from 50 to 0
